Subject: Re: where to set CYGWIN=tty
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Murli Ganeshan" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Mon, 8 Feb 1999 15:38:00 -0500

Cygwin=tty can be set in Cygnus.bat

For rxvt, check ftp://ftp.franken.de.  I am not sure if it is available
there or not.

----- Original Message -----
From: Murli Ganeshan <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 08, 1999 3:04 PM
Subject: where to set CYGWIN=tty

>I have a couple of questions about cygwin B20.1
>
>1.
>I have recently upgraded to B20.1 and would like to know where to set
the CYGWIN
>env variable. When I ran check_cygwin_setup.sh script, it said that
this env
>variable could not be set inside bash. I have tried  adding "set
CYGWIN=tty" in
>my .bash_profile as well autoexec.bat and even after rebooting,
>echo $CYGWIN
>doesnt show anything. Can anyone tell me which is the best place to set
the
>CYGWIN env variable?
>
>2.
>I used to run rxvt in B20 by changing the cygnus.bat file and the rxvt
>executable I have seems to give errors under B20.1. I would appreciate
if anyone
>would let me know where to pick the latest rxvt executable.
>
>regards
>murli
>
>-------------------------------------------
>Murli Ganeshan Cirrus Logic, Austin, TX
>mailto:[email-masked]
>phone:  (512)912-3365 fax: (512)912-3230
>-------------------------------------------
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]